body {height:100%; margin:0px; font-size:12px;background-color:#9C0901;

scrollbar-shadow-color: #ffffff; 
scrollbar-highlight-color: #d9d9d9; 
scrollbar-face-color: #d9d9d9; 
scrollbar-3dlight-color: #d9d9d9; 
scrollbar-darkshadow-color: #d9d9d9; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #ffffff
}
.mydiv {

border: 0px solid #fff;
text-align: center;
line-height: 40px;
font-size: 12px;
font-weight: bold;
z-index:999;
width: 600px;
height: 420px;
left:50%;
top:50%;
margin-left:-300px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-260px!important;/*FF IE7 该值为本身高的一半*/
margin-top:0px;
position:fixed!important;/* FF IE7*/
position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/
 
}
 
.bg,.popIframe {
background-color: #333; display:none;
width: 100%;
height: 100%;
left:0;
top:0;/*FF IE7*/
filter:alpha(opacity=92);/*IE*/
opacity:0.5;/*FF*/
z-index:1;
position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/* IE5 IE5.5*/
}
.popIframe {background-color: #ccc;
filter:alpha(opacity=0);/*IE*/
opacity:10;/*FF*/
}



td{font-size:9pt;line-height:20px;}
a:link{color:#EDA801;text-decoration:none;}
a:visited{color:#EDA801;text-decoration:none;}
a:hover{color:#cc0000;text-decoration:none;}
a:active{color:#EDA801;text-decoration:none;}
.bai{color:#fff;}
.k{border:#D9B561 10px solid;}
.gd{}



.navbg{background:url(400bg.gif);color:#000;line-height:45px;font-size:14px;color:#999;font-weight:bold;}
.mesWindow{border:#666 1px solid;background:#fff;} 
.mesWindowTop{border-bottom:#eee 1px solid;margin-left:4px;padding:3px;font-weight:bold;text-align:left;font-size:12px;} 
.mesWindowContent{margin:4px;font-size:12px;} 
.mesWindow .close{height:15px;width:28px;border:none;cursor:pointer;text-decoration:underline;background:#fff} 
.foot{background-color:#780701;color:#fff;font-size:14px;font-weight:bold;}
.bb{background-color:#fff;color:#666;line-height:24px;}
.menu{background-color:#fff;color:#fff;text-align:center;}